# Generated by Django 3.2.13 on 2022-04-25 14:36

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('relatorios', '0033_cadastrosterritorios_organizacao'),
    ]

    operations = [
        migrations.CreateModel(
            name='CadastrosTerritoriosOrganizacao',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('organizacao_id', models.IntegerField()),
                ('dia', models.IntegerField()),
                ('qtd_territorios', models.IntegerField()),
            ],
            options={
                'managed': False,
            },
        ),
    ]
